*{
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

.popcorn{
  max-width: 1140px;
  margin: 0 auto;
}

.nav{
  padding: 1rem;
  background-color: #fff;
}

.nav-pop{
  display: flex;
  justify-content: space-between;
}

.logo a{
  font-size: 2rem;
  color: #000000 ;
  text-decoration: none;
}

.menu{
  display: flex;
  list-style: none;
  align-items: center;
}

.menu li{
  margin: 0 1rem;
}

.menu li a{
  background-color: #ffffff;
  padding: 8px 12px;
  border-radius: 4px;
  text-decoration: none;
  color: #000000 ;
  font-weight: 600;
  transition: background-color 0.3s ease, color 0.3s ease,;
}

.menu a:hover span {
  color: #f44444;
}

.content{
  padding: 10px;
  background-color: #403c42;
  width: 100%;
  background-image: linear-gradient(rgba(4, 9, 3, 0.5),rgba(4, 9, 3, 0.5)), url(pa/Gehenna.jpg);
  background-position: center;
  background-size: cover;
  position: relative;
}

.content-head{
    max-width: 80%;
    margin: 2rem auto;
    padding: 2rem;
    color: white;
    text-align: center;
    height: 235px;
}

.content-head h1 {
  margin-top: 3rem;
  font-size: 2rem;
}

.maincontent{
  max-width: 80%;
  margin: 3rem auto;
  padding: 3rem;
  background: #3f3f3f;
  color: white;
  border-radius: 8px;
  box-shadow: 0 10px 15px rgba(0, 0, 0, 0.1);
}

.maincontent-text{
  color: black;
  background: white;
  padding: 3rem;
  margin: 3rem auto;
  border-radius: 8px;
  box-shadow: 0 15px 20px rgba(244, 244, 244, 0.1);
}

.maincontent-text p {
  margin: 0 1rem;
}

.maincontent-text img{
    width: auto;
    height: auto;
    border-radius: 10%;
    object-fit: cover;
    margin-top: 60px;
    border: 4px solid black;
}
